[App]
Vendor=Mozilla
Name=SeaMonkey
Version=2.14
BuildID=20130919025333
ID={92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}

[Gecko]
MinVersion=17.0.9
MaxVersion=17.0.9

[XRE]
EnableProfileMigrator=1
EnableExtensionManager=1

[Crash Reporter]
ServerURL=https://crash-reports.mozilla.com/submit?id={92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}&version=2.14&buildid=20130919025333
